/* Tools for plotting Delaunay and Voronoi diagrams */
/* Last edited on 2005-08-25 21:37:28 by stolfi */

#ifndef delaunay_plot_H
#define delaunay_plot_H

#include <quad.h>
#include <delaunay.h>
#include <bool.h>

#include <ioprotos.h>
#include <stdio.h>
#include <math.h>
#include <string.h>
#include <stdlib.h>

void plot_delaunay (quad_arc_t e, site_struct *st, int nsites, char *name, bool_t eps);
void draw_delaunay_edge (quad_arc_t e, void *closure);
void draw_voronoi_edge (quad_arc_t e, void *closure);

#endif
